$ancho-movil: 768px

.contenido
	@media (min-width: $ancho-movil)
		padding: 0 32px 140px

.mensaje
	margin-top: 3rem

	.texto
		background-color: change-color(#FDBA30, $alpha:0.9)
		max-width: 380px
		font-weight: 500
		font-size: 20px
		line-height: 22px
		text-align: center

		color: #000000

	.boton
		font-weight: bold
		font-size: 12px
		line-height: 14px
		text-align: center
		color: #FDBA30
		background-color: black


.contenedor
	width: 320px
	background: white
	border-radius: 15px
	display: flex
	flex-direction: column
	justify-content: center
	align-items: center
	text-align: center
	padding: 1.5rem 3rem
	font-size: 12px
	font-family: 'Poppins', sans-serif


	@media (min-width: $ancho-movil)
		max-width: 40vw

	button
		color: #FDBA30
		background: #000000
		border-radius: 100px
		display: block
		padding: 1em 2em
		font-weight: bold
		font-size: 14px
		line-height: 1.2
		text-align: center

	hr
		display: block
		width: 80%
		height: 1px
		background-color: #FDBA30
		margin: 0 1rem 1rem


.titular
	font-weight: 500
	font-size: 20px
	line-height: 1
	text-align: center
	margin: 0 0 1rem
	text-transform: uppercase

.texto
	font-size: 16px
	line-height: 1.2
	margin: 0 0 1.5rem
	margin-top: 10px

.fecha
	margin: 1rem 1rem 0
	font-weight: 800
	font-size: 24px
	line-height: 1.2
	color: #fdba30
	margin: 1rem -1rem 0
